DROP TABLE nexrad_n0r_tindex;

CREATE TABLE nexrad_n0r_tindex (
  datetime timestamp without time zone,
  filepath varchar
) WITH OIDS;

grant select on nexrad_n0r_tindex to apache;

SELECT AddGeometryColumn('nexrad_n0r_tindex', 'the_geom', 4326, 'MULTIPOLYGON', 2);


INSERT into nexrad_n0r_tindex 
  (select (generate_series(0,1500000) * '5 minutes'::interval ) +  '1995-01-01T00:00:00Z'::timestamp,
  'radar.png', GeomFromEWKT('SRID=4326;MULTIPOLYGON(((-126 50,-66 50,-66 24,-126 24,-126 50)))') );
